PHP Manual
Prev |  | Next

# ps_set_border_color

(PECL)

ps_set_border_color -- Sets color of border for annotations

## Description

bool ps_set_border_color ( resource psdoc, float red, float green, float blue )

Annotations like the starting points of links are surrounded by a rectangle. This function sets the color of the border line.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_set_border_dash()
ps_set_border_style()

Prev | Home | Next
ps_scale | Up | ps_set_border_dash